[LocalizedFileNames]
SYLLABUS ARTES 4.docx=@SYLLABUS ARTES 4,0
SYLLABUS MÚSICA 4.docx=@SYLLABUS MÚSICA 4,0
SYLLABUS PREQUIMICA 4..docx=@SYLLABUS PREQUIMICA 4.,0
SYLLABUS CIENCIAS NATURALES 4.docx=@SYLLABUS CIENCIAS NATURALES 4,0
SYLLABUS EMPRENDIMIENTO 4.docx=@SYLLABUS EMPRENDIMIENTO 4,0
SYLLABUS INGLÉS. 4.docx=@SYLLABUS INGLÉS. 4,0
SYLLABUS SOCIALES 4.docx=@SYLLABUS SOCIALES 4,0
SYLLABUS GEOMETRIA 4.docx=@SYLLABUS GEOMETRIA 4,0
SYLLABUS ESTADISTICA 4.docx=@SYLLABUS ESTADISTICA 4,0
SYLLABUS ESPAÑOL 4.docx=@SYLLABUS ESPAÑOL 4,0
SYLLABUS  MATEMATICA 4.docx=@SYLLABUS  MATEMATICA 4,0
SYLLABUS EDUFISCA 4.doc=@SYLLABUS EDUFISCA 4,0
SYLLABUS DANZAS 4.doc=@SYLLABUS DANZAS 4,0
SYLLABUS INFORMATICA 4.docx=@SYLLABUS INFORMATICA 4,0
